BODY {
	MARGIN: 0px; FONT-FAMILY:"Î¢ÈíÑÅºÚ"; font-size:12px; color:#585858; background:url(../jpg/bg.webp) repeat-x center top #fff;
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; 
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}

img { border:0px;}
A {
	COLOR: #585858; TEXT-DECORATION: none
}
A:hover { color:#585858;
	TEXT-DECORATION: none
}
.clear {
	CLEAR: both
}

/*Í·²¿ÑùÊ½*/
#header{ margin:0px auto; width:1200px; height:240px; background:url(../png/topbg.webp) no-repeat right;}
.welcome{  width:1200px; height:40px; line-height:40px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#787878;}
.welcome span { float:right;}
.welcome span a { font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#787878; padding:0px 5px;}
.logo { float:left; width:80px; height:100px; margin:25px 0px; text-align:left;}
.banner{ float:left; width:500px; height:100px; margin:35px 0px 15px;}
.banner_big_title{ float:left; width:500px; height:30px; line-height:30px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:22px; color:#25323a;}
.banner_sml_title{ float:left; width:500px; height:50px; line-height:50px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:46px; font-weight:bold;  color:#25323a;}
.banner_sml_title span { color:#dc0000;}


.tel{ float:right; width:280px; height:100px; background:url(../png/tel.webp) no-repeat right;  margin:25px 0px;}

.dh_list{ left width:1200px; height:50px;}
/*µ¼º½ÐÂÑùÊ½s*/
.yh{ font-family:"Î¢ÈíÑÅºÚ";}
#navgation{ float:left; width:1200px; height:50px; position:relative; z-index:10000;  font-family:"Î¢ÈíÑÅºÚ";}
#navgation #nav{ margin-left:0px;}
#navgation #nav li{ float:left; position:relative; width:180px; height:50px; margin-right:0px; line-height:50px; text-align:center;}
#navgation #nav .aon a{ display:block; height:50px; line-height:50px; color:#fff; font-size:16px;}
#navgation #nav .aon a:hover,#navgation #nav .aon .sele{color:#fff; text-decoration:none; background:#d50000;}

/*#navgation #nav .aon a:hover,#navgation #nav .aon .sele{color:#000; text-decoration:none; background-color:#DC358D;}*/
.subnav { display:none; position:absolute; top:50px; width:180px; font-size:14px; z-index:10000; left:0px;}
.subnav dd{ background:#25323a; line-height:45px; text-align:center;}
.subnav dd a { DISPLAY: block; FLOAT: none; COLOR: #fff;}
.subnav dd a:hover,.subnav dd a.current{ DISPLAY: block; FLOAT: none; color:#fff; background:#d50000;}

.shuxian{ background:url(../png/shuxian.webp) no-repeat right;}
/*µ¼º½ÐÂÑùÊ½e*/

/*»ÃµÆÆ¬ÑùÊ½*/
.flash { width:100%; height:550px; text-align:center;}

/* banner-box */
.banner-box{width:100%; height:550px;position:relative;overflow:hidden;}
.banner-box .bd{ width:100% !important; text-align:center;}
.banner-box .bd li .m-width {width:100%; margin:0 auto;overflow:hidden; text-align:center;}
.banner-box .bd li{width:100% !important;height:550px; text-align:center;}
.banner-box .bd li a{display:block;background-size:auto;}

.banner-btn{width:1210px;position:absolute;top:260px;left:50%;margin-left:-605px;}
.banner-btn a{display:block;width:49px;height:104px;position:absolute;top:0;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;}
.banner-btn a.prev{left:20px;background:url(../foot.html) no-repeat 0 0;} 
.banner-btn a.next{right:20px;background:url(../foot.html) no-repeat -49px 0;}

.banner-box .hd {position:absolute;top:260px;left:450px;}
.banner-box .hd ul li{width:50px;height:12px;  text-indent:-9999px;margin-right:20px;background:#27313a;float:left;cursor:pointer;}
.banner-box .hd ul li.on{background:#dc0000;}



/*ÖÐ¼ä²¿·Ö*/
.keybg{ width:100%; height:76px; background:#efefef;}
.keywords{ margin:0px auto; width:1200px; height:76px; line-height:76px; text-align:left;  font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#727171;}
.keywords a { font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#727171; padding-right:10px;}
.keywords span { color:#727171;}


.iabout{ width:100%; height:838px; background:url(../jpg/aboutbg.webp) no-repeat center top;}
.about{ margin:0px auto; width:1200px; height:700px; padding-top:84px;}
.about_top{ float:left; width:1200px; height:147px; text-align:center; background:url(../jpg/topbg.webp) no-repeat center 7px; }
.about_top span { color:#595757;}
.about_top_big{ float:left; width:1200px; height:48px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:42px; color:#dc0000; font-weight:bold;}
.about_top_sml{ float:left; width:1200px; height:60px; line-height:60px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:26px; color:#3e3a39;} 


.about_img{ float:left; width:500px; height:340px; margin-top:30px; border:15px solid #efefef;}
.about_right{ float:right; width:600px; height:370px; margin-top:30px;}
.about_right_top{ float:left; width:600px; height:70px; text-align:left;}
.about_right_top_big{ float:left; width:600px; height:35px; line-height:35px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:30px; font-weight:bold; color:#3e3a39;}
.about_right_top_sml{ float:left; width:600px; height:25px; line-height:35px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#c9c9c9;}

.about_neir{ float:left; width:600px; height:200px; line-height:35px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#3e3a39; overflow:hidden; padding-top:20px;}



.about_more{ float:left; width:510px; height:40px; }
.about_more ul { list-style-type:none;}
.about_more ul li{ float:left; width:135px;height:40px;line-height:40px;text-align:center; background:#dc0000}
.about_more ul li a { text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#fff;}

.about_fuwu{ float:left; width:1200px; height:55px; padding-top:205px;}
.about_fuwu dl { float:left; width:300px; height:55px; text-align:center;}
.about_fuwu dl dt { float:left; width:300px; height:35px; line-height:35px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:22px; color:#4c4948;}
.about_fuwu dl dd { float:left; width:300px; height:20px; line-height:20px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:12px; color:#c8c8c8;}

.probg{ width:100%; height:660px; background:#fafafa; padding-top:60px;}

.product{ margin:0px auto; width:1200px; height:1150px; padding-top:90px;}
.pro_top{ float:left; width:1200px; height:147px; text-align:center; background:url(../jpg/topbg.webp) no-repeat center 7px; }
.pro_top span { color:#595757;}
.pro_top_big{ float:left; width:1200px; height:48px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:42px; color:#dc0000; font-weight:bold;}
.pro_top_sml{ float:left; width:1200px; height:60px; line-height:60px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:26px; color:#3e3a39;} 

.pro_tiao{ float:left; width:1200px; height:45px; text-align:center; background:url(../png/xiexian.webp) no-repeat center top;}

.pro_left{ float:left; width:260px; height:1050px; }
.pro_left_top{ float:left; width:260px; height:98px; line-height:30px; text-align:center; background:url(../jpg/ny_left_topbg.webp) no-repeat center; padding-top:20px; font-family:"Î¢ÈíÑÅºÚ"; font-size:24px; color:#fff;}
.pro_left_top span {  font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#fff;}

.pro_lei{ float:left; width:950px; height:96px; padding-left:250px;}
.leinav { LIST-STYLE-TYPE: none;}
.leinav LI { height:40px; font-family:"Î¢ÈíÑÅºÚ";  Z-INDEX: 2000;  POSITION: relative; TEXT-ALIGN: center; width:auto; border:1px solid #CCC;  LINE-HEIGHT: 40px; FLOAT: left; FONT-SIZE: 16px; color:#595757; margin-right:12px;}
.leinav A {
     DISPLAY: block; FLOAT: none; COLOR: #595757; padding:0px 15px;
}
.leinav A:hover{
     DISPLAY: block; FLOAT: none; color:#fff; background:#dc0000;
}




.pro_list{ float:right; width:1200px; height:900px;}
.pro_list dl { float:left; width:280px; height:260px; margin:0px 9px 20px; border:1px solid #CCC;}
.pro_list dl dt { float:left; width:280px; height:210px;}
.pro_list dl dd{ float:left; width:280px; height:50px; line-height:50px; text-align:center;}
.pro_list dl dd a { font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#3e3a39;}


.pro_more{ float:left; width:380px; height:80px; line-height:80px; text-align:center; margin:0px 400px; border:2px solid #368aca; border-radius:50px;}
.pro_more a { font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; color:#3e3a39;}

.leiul { LIST-STYLE-TYPE: none;}
.leiul LI { height:40px; font-family:"Î¢ÈíÑÅºÚ";  Z-INDEX: 2000; POSITION: relative; TEXT-ALIGN: center; LINE-HEIGHT: 40px; WIDTH: 130px; FLOAT: left; FONT-SIZE: 16px; color:#fff; margin-right:10px; background:#0f7944;}
.leiul A {
     DISPLAY: block; FLOAT: none; COLOR: #fff;
}
.leiul A:hover{
     DISPLAY: block; FLOAT: none; background:#fadd15; color:#0e7943; 
}


.ggao{ margin:0px auto; width:1440px; height:216px;}







.beijing_pic{ float:left; width:1200px; height:670px; padding-top:100px;}

/* ½¹µãÍ¼ */
.idx-focus{ float:left; width:980px; height:620px; margin:0px 120px;}
.idx-focus,.focus-pic li{width:980px;height:620px;position:relative;overflow:hidden;}
.idx-foc-tmp{height:530px;}
.focus-pic li{float:left;height:530px;}
.focus-pic li img{width:980px;height:530px;}

.idx-focus .xtaber-tabs{height:60px;  margin-top:10px;}
.idx-focus .xtaber-tabs li{float:left;padding:3px;margin-right:-3px;position:relative;cursor:pointer;z-index:3; margin-right:1px;}
.idx-focus .xtaber-tabs img{width:90px;height:54px;}
.idx-focus .xtaber-tabs .current{background:#333;}
.idx-focus .xtaber-tabs .current i{width:7px;height:4px;position:absolute;left:50%;margin-left:-3px;top:-4px;overflow:hidden;background:url(../icon.html) no-repeat;}
.idx-focus .btn-prev,.idx-focus .btn-next{background:url(../foc_btn.html) no-repeat;_background:url(../foc_btn_8.html) no-repeat;width:31px;height:50px;position:absolute;z-index:4;top:235px;_filter:Alpha(opacity=70);}
.idx-focus .btn-prev{background-position:0 0;left:10px;}
.idx-focus .btn-next{background-position:-33px 0;right:10px;}





.mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 274px;
    height: 227px;
    background: rgba(237, 111, 24, 0.6);
    color: #ffffff;
    opacity: 0;
}
.mask .jia_title{ float:left; width:110px; height:26px; line-height:26px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#fff;  text-align:center; border:1px solid #CCC; border-radius:15px; background:#ed6f18; margin:65px 65px 0px;}
.mask .jia_neir{ float:left; width:200px; height:90px; line-height:30px; text-align:center; margin:0px 36px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#fff; padding-top:20px; }
.mask h3 {
    text-align: center;
	font-family:"Î¢ÈíÑÅºÚ"; font-size:24px; color:#fff;
	padding-top:65px;
}
.jiameng_list ul li a:hover .mask {
    opacity: 1;           
}

.youshibg{ width:100%; height:auto; background:#fafafa;}
.youshi{ margin:00px auto; width:1200px; height:1577px; padding-top:70px;}
.youshi_top { float:left; width:1200px; height:224px; background:url(../jpg/youshi_topbg.webp) no-repeat center 106px;}
.youshi_top_big{ float:left; width:1200px; height:95px; line-height:95px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:66px; color:#25323a; font-weight:bold;}
.youshi_top_sml{ float:left; width:1200px; height:50px; line-height:50px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:28px; color:#fff; margin-top:10px;}






.youshi_01{ float:left; width:1198px; height:275px; border:1px solid #CCC; background:#FFF; padding:60px 0px;}
.youshi_01_left{ float:left; width:520px; height:275px; margin-left:45px;}
.youshi_01_left_top{ float:left; width:440px; height:62px; line-height:62px; text-align:left; background:url(../png/01.webp) no-repeat 20px; padding-left:80px; border-bottom:1px solid #CCC; font-family:"Î¢ÈíÑÅºÚ"; font-size:32px; color:#595757;}
.youshi_01_list{ float:left; width:520px; height:155px; padding-top:20px;}
.youshi_01_list ul { list-style-type:none;}
.youshi_01_list ul li { float:left; width:470px; height:50px; line-height:50px; text-align:left; background:url(../png/dian.webp) no-repeat 28px; padding-left:50px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#595757;}
.youshi_01_list ul li span { color:#368aca;}


.youshi_01_left_tel{ float:left; width:520px; height:37px; background:url(../jpg/youshi_tel.webp) no-repeat 30px;}

.youshi_01_right{ float:right; width:518px; height:275px; margin-right:45px;}

.youshi_ge{ float:left; width:1200px; height:50px; background:url(../png/yin.webp) no-repeat center top;}





.youshi_02{ float:left; width:1198px; height:275px; border:1px solid #CCC; background:#FFF; padding:60px 0px;}
.youshi_02_left{ float:left; width:520px; height:275px; margin-left:45px;}

.youshi_02_right{ float:right; width:518px; height:275px; margin-right:45px;}
.youshi_02_right_top{ float:left; width:430px; height:62px; line-height:62px; text-align:left; background:url(../png/02.webp) no-repeat 20px; padding-left:80px; border-bottom:1px solid #CCC; font-family:"Î¢ÈíÑÅºÚ"; font-size:32px; color:#595757;}
.youshi_02_list{ float:left; width:520px; height:155px; padding-top:20px;}
.youshi_02_list ul { list-style-type:none;}
.youshi_02_list ul li { float:left; width:470px; height:50px; line-height:50px; text-align:left; background:url(../png/dian.webp) no-repeat 28px; padding-left:50px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#595757;}
.youshi_02_list ul li span { color:#368aca;}




.youshi_03{ float:left; width:1198px; height:275px; border:1px solid #CCC; background:#FFF; padding:60px 0px;}
.youshi_03_left{ float:left; width:520px; height:275px; margin-left:45px;}
.youshi_03_left_top{ float:left; width:440px; height:62px; line-height:62px; text-align:left; background:url(../png/03.webp) no-repeat 20px; padding-left:80px; border-bottom:1px solid #CCC; font-family:"Î¢ÈíÑÅºÚ"; font-size:32px; color:#595757;}
.youshi_03_list{ float:left; width:520px; height:155px; padding-top:20px;}
.youshi_03_list ul { list-style-type:none;}
.youshi_03_list ul li { float:left; width:470px; height:50px; line-height:50px; text-align:left; background:url(../png/dian.webp) no-repeat 28px; padding-left:50px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#595757;}
.youshi_03_list ul li span { color:#368aca;}


.youshi_03_left_tel{ float:left; width:520px; height:37px; background:url(../jpg/youshi_tel.webp) no-repeat 30px;}

.youshi_03_right{ float:right; width:518px; height:275px; margin-right:45px;}


.youshi_04{ float:left; width:1200px; height:510px; padding-top:80px; background:url(../png/youshibg.webp) no-repeat center top #fafafa;}
.youshi_04_left{ float:left; width:635px; height:490px;}
.youshi_04_right{ float:right; width:490px; height:366px; margin:120px 40px 0px 0px;}
.youshi_04_top{ float:left; width:410px; height:65px; background:url(../04.html) no-repeat left; padding-left:80px; text-align:left;}
.youshi_04_top_big{ float:left; width:410px; height:35px; line-height:35px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:42px; color:#014592; font-weight:bold;}
.youshi_04_top_sml{ float:left; width:410px; height:30px; line-height:30px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#898989;}

.youshi_04_list{ float:left; width:490px; height:230px; border-top:1px solid #CCC; margin-top:10px; background:url(../png/shu.webp) no-repeat 0px 15px;}
.youshi_04_list ul { list-style-type:none;}
.youshi_04_list ul li { float:left; width:465px; height:62px; padding-top:10px; line-height:25px; text-align:left; border-bottom:1px dotted #CCC; padding-left:25px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#3e3a39;}

.ggao2{   width:100%; height:216px; text-align:center;}





.casebg{ width:100%; height:693px; background:url(../jpg/casebg.webp) no-repeat center top;}
.case{ margin:20px auto 0px; width:1200px; height:720px;}
.case_top{ float:left; width:1200px; height:150px; padding-top:70px;}
.case_top_big{ float:left; width:1200px; height:50px; line-height:50px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:42px; color:#368aca;}
.case_top_big span { color:#595757;}
.case_top_sml{ float:left; width:1200px; height:30px; line-height:30px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#898989;}


.case_left{ float:left; width:280px; min-height:520px; border:3px solid #2a6bad;}
.case_left_top{ float:left; width:280px; height:85px; text-align:center; background:url(../png/case_lefttop.webp) no-repeat center #2a6bad;}
.case_lei{ float:left; width:260px; min-height:425px; padding:10px 10px 0px;}
.case_lei ul { list-style-type:none;}
.case_lei ul li { float:left; width:223px; height:35px; line-height:35px; text-align:left; border:1px solid #CCC; padding-left:35px; background:url(../jpg/hua.webp) no-repeat 10px; margin-bottom:5px;}
.case_lei ul li a { font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#3e3a39;}



.case_list{ float:right; width:1200px; height:370px;}
.case_list dl { float:left; width:280px; height:340px; margin:0px 10px 20px;}
.case_list dl dt { float:left; width:280px; height:275px;}
.case_list dl dd{ float:left; width:280px; height:45px; line-height:45px; text-align:center;}
.case_list dl dd a { font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#000;}


.case_more{ float:left; width:210px; height:50px; line-height:50px; text-align:center; margin:70px 465px 0px; background:#fff;}
.case_more a { font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#333;}



.case_list ul { list-style-type:none;}
.case_list ul li{ float:left; width:320px; height:425px; margin:0px 9px 20px; border:1px solid #CCC; background:#FFF; padding:30px;}
.case_list ul li a { color:#333 }
.case_list ul li .img{width:320px;height:240px;overflow:hidden;cursor:pointer;position:relative}
.case_list ul li .img img{width:100%;height:100%;transition:all .3s ease-out 0s;display:block}
.case_list ul li:hover .img img{transform:scale(1.2,1.2)}
.case_list ul li h3{font-size:20px;line-height:40px;padding-top:12px}
.case_list .desc{line-height:24px;overflow:hidden;margin-bottom:5px;cursor:pointer;padding-top:10px}
.case_list span{ float:left;bottom:30px;left:30px;display:block;color:#fff;font-family:arial;width:120px;height:30px;line-height:30px;background:#127a44;text-align:center}
.case_list li:hover{background:#127a44;border:1px solid #127a44;color:#fff}
.case_list li:hover a{color:#fff}
.case_list li:hover span{background:#fbdd16;color:#127a44}


.zixunbg{ width:100%; height:680px; background:#fafafa; border-top:8px solid #dc0000;}
.news{ margin:0px auto; width:1200px; height:680px; background:url(../jpg/daojiao.webp) no-repeat center top;}
.news_top{ float:left; width:1200px; height:160px; background:url(../png/topbg2.webp) no-repeat center; padding-top:56px;}
.news_top_big{ float:left; width:1200px; height:48px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:42px; color:#dc0000; font-weight:bold;}
.news_top_sml{ float:left; width:1200px; height:60px; line-height:60px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:26px; color:#3e3a39;} 


.hynews{ float:left; width:800px; height:400px; border:1px solid #CCC; background:#FFF;}
.hynews_top{ float:left; width:775px; height:45px; line-height:45px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; color:#3e3a39; font-weight:bold; background:url(../jpg/shuu.webp) no-repeat 12px; padding-left:25px; border-bottom:1px solid #ccc;}
.hynews_top span { float:right; height:45px; line-height:45px; padding-right:30px;}
.hynews_top span a { font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#898989;}

.hynews_img{ float:left; width:390px; height:310px; padding:15px 10px;}

.news_tuijian{ float:left; width:780px; height:104px; padding:20px 0px;}
.news_tuijian_img{ float:left; width:150px; height:100px; border:2px solid #c6d9e8;}
.news_tuijian_right{ float:right; width:620px; height:104px; overflow:hidden;}
.news_tuijian_right_top{ float:left; width:620px; height:30px; line-height:30px; text-align:left;}
.news_tuijian_right_top a {  font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; color:#3e3a39;}
.news_tuijian_right_neir{ float:left; width:620px; height:50px; line-height:25px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#595757; overflow:hidden;}
.news_more{ float:left; width:70px; height:20px; line-height:20px; text-align:left;}
.news_more a {  font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#f68100;}





.hynews_list{ float:right; width:370px; height:310px; padding-top:15px; padding-right:10px;}
.hynews_list ul { list-style-type:none;}
.hynews_list ul li{ float:left; width:350px; height:35px; line-height:35px; text-align:left; background:url(../png/dia.webp) no-repeat 5px; padding-left:20px; border-bottom:1px dotted #CCC; overflow:hidden;}
.hynews_list ul li a { font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#595757;}
.hynews_list ul li span { float:right; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#898989;}



.question{ float:right; width:380px; height:400px; border:1px solid #CCC; background:#FFF; }
.question_top{ float:left; width:355px; height:45px; line-height:45px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; color:#3e3a39; font-weight:bold; background:url(../jpg/shuu.webp) no-repeat 12px; padding-left:25px; border-bottom:1px solid #ccc;}
.question_top span { float:right; height:45px; line-height:45px; padding-right:20px;}
.question_top span a { font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#898989;}


.wenti_list{ float:left; width:360px; height:370px; padding:10px 5px 0px;}
.wenti_list ul { list-style-type:none;}
.wenti_list ul li{ float:left; width:340px; height:35px; line-height:35px; text-align:left; background:url(../png/dia.webp) no-repeat 5px; padding-left:20px; border-bottom:1px dotted #CCC;}
.wenti_list ul li a { font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#595757;}
.wenti_list ul li span { float:right; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#898989;}



.wenti_list dl { float:left; width:328px; height:115px; margin:0px 10px 10px; border-bottom:1px dotted #CCC;}
.wenti_list dl dt { float:left; width:300px; height:35px; line-height:35px; background:url(../jpg/wen.webp) no-repeat left; padding-left:28px;  overflow:hidden;}
.wenti_list dl dt a { font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#1868b1;}
.wenti_list dl dd { float:left; width:300px; height:80px; line-height:25px; background:url(../jpg/da.webp) no-repeat left 10px; padding-left:30px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#898989; overflow:hidden;}

.links{ margin:0px auto; width:1200px; height:90px; padding-top:20px;}
.links_top{ float:left; width:1200px; height:35px; line-height:35px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#000000; }
.links_top span { color:#898989;}

.links_list{ float:left; width:1200px; height:30px; line-height:30px; text-align:left;}
.links_list a { font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#898989; padding-right:15px;}

#demo {
	OVERFLOW: hidden; WIDTH: 1200px;
}
#indemo {
	WIDTH: 800%; FLOAT: left
}
#demo1 {
	FLOAT: left
}
#demo2 {
	FLOAT: left
}





/*µ×²¿µ¼º½*/
#footer{ width:100%; height:465px; background:url(../jpg/endbg.webp) repeat-x center top;}
.end{ margin:0px auto; width:1200px; height:455px; padding-top:10px;}
.end_list{ float:left; width:1200px; height:60px; line-height:60px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#fff;}
.end_list a { font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#fff; margin:0px 10px;}


.end_zhong{  float:left; width:1200px; height:228px; padding:55px 0px;}


.end_left{ float:left; width:440px; height:228px;}
.end_left_top{ float:left; width:380px; height:40px; line-height:40px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; color:#368aca;}
.end_left_neir{ float:left; width:380px; height:120px; line-height:30px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#898989; overflow:hidden;}



.end_mid{ float:left; width:450px; height:228px; padding-left:50px;}
.end_mid_tel{ float:left; width:450px; height:63px;}
.end_mid_tel dl { float:left; width:450px; height:63px;}
.end_mid_tel dl dt { float:left; width:450px; height:23px; line-height:23px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#c3c5c4;}
.end_mid_tel dl dd { float:left; width:450px; height:40px; line-height:40px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:30px; font-weight:bold; color:#f92f2f;}

.end_mid_shou{ float:left; width:450px; height:105px;}
.end_mid_shou dl { float:left; width:450px; height:105px;}
.end_mid_shou dl dt { float:left; width:450px; height:23px; line-height:23px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#c3c5c4;}
.end_mid_shou dl dd { float:left; width:450px; height:80px; line-height:40px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:30px; font-weight:bold; color:#ffffff;}

.end_mid_dizhi{ float:left; width:450px; height:60px;}
.end_mid_dizhi dl { float:left; width:450px; height:60px;}
.end_mid_dizhi dl dt { float:left; width:450px; height:23px; line-height:23px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#c3c5c4;}
.end_mid_dizhi dl dd { float:left; width:450px; height:38px; line-height:37px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px;  color:#c3c5c4;}

.end_right{ float:right; width:220px; height:186px; padding-top:42px;}
.end_right dl { float:left; width:126px; height:166px;}
.end_right dl dt { float:left; width:126px; height:126px; text-align:center;}
.end_right dl dd { float:left; width:126px; height:40px; line-height:40px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#fff;}

.banquan{ float:left; width:280px; height:60px; line-height:30px; text-align:center;  font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#fff; padding-top:15px; padding-left:40px;}



.copyright{ float:left; width:1200px; height:57px; line-height:57px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#fff; overflow:hidden;}
.copyright a { font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#fff;}
.copyright span { float:right;}



/*ÄÚÒ³ÑùÊ½¿ªÊ¼*/

.content {
	margin:15px auto; width:1200px; HEIGHT: auto !important;}

.ny_left{ float:left; width:240px; HEIGHT: auto !important;}
.ny_left_lei{ float:left; width:240px; min-height:265px; height:auto; background:#f7f7f7;}
.ny_left_lei_top{ float:left; width:225px; height:38px; line-height:38px; text-align:left; background:#ed6f18; padding-left:15px; font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; color:#fff;}
.ny_left_lei_list{ float:left; width:210px; height:auto; padding:15px; text-align:left;}
.ny_left_lei_list ul { list-style-type:none;}
.ny_left_lei_list ul li { float:left; width:180px; height:60px; line-height:60px; text-align:left; border-bottom:1px dotted #585858; background:url(../jiao.html) no-repeat 10px; padding-left:30px;}
.ny_left_lei_list ul li a { font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; color:#595757;}
.ny_left_lei_list ul li a:hover{ color:#ed6f18;}

.ny_left_lxfs{ float:left; width:240px; min-height:330px; height:auto; background:#f7f7f7;}
.ny_left_lxfs_top{ float:left; width:225px; height:38px; line-height:38px; text-align:left; background:#ed6f18; padding-left:15px; font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; color:#fff;}
.ny_left_lxfs_neir{ float:left; width:220px; min-height:260px; height:auto; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#595757; line-height:35px; padding:15px 10px;}


.ny_right{ float:right; width:880px; HEIGHT: auto !important;}
.ny_top{ float:left; width:865px; height:38px; line-height:38px; text-align:left; background:#ed6f18; padding-left:15px; font-family:"Î¢ÈíÑÅºÚ"; font-size:20px; color:#fff;}
.ny_top span { float:right; padding-right:10px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#fff;}
.ny_top span a { font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#fff;}



.ny_about {float:left; width:880px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; line-height:35px; HEIGHT: auto !important; padding-top:20px;}
.ny_about p { font-family:"Î¢ÈíÑÅºÚ"; font-size:16px;}

.biaoti{ font-family:"Î¢ÈíÑÅºÚ"; font-size:15px;}


/*ÐÂÎÅÁÐ±íÒ³¿ªÊ¼*/

.ny_news_list { float:left; width:880px;  HEIGHT: auto !important; padding:10px 0px;}
.ny_news_list ul { list-style-type:none;}
.ny_news_list ul li { float:left; width:880px; height:85px; border-bottom:1px dashed #595757; padding:20px 0px;}
.news_list_left{ float:left; width:85px; height:75px; line-height:30px; background:#ed6f18; text-align:center; padding-top:10px; font-family:"Î¢ÈíÑÅºÚ"; font-size:36px; color:#fff;}
.news_list_left span { font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#fff;}
.nynews_list_right{ float:right; width:780px; height:85px;}
.nynews_list_right_title{ float:left; width:780px; height:35px; line-height:29px; text-align:left;}
.nynews_list_right_title a {  font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#595757;}
.nynews_list_right_neir{ float:left; width:780px; height:50px; line-height:25px; text-align:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#898989; overflow:hidden;}

.ny_news_show{ float:left; width:880px;  MIN-HEIGHT: 760px; padding:10px 0px;}
.ny_news_biaoti{ height:35px; line-height:35px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; color:#000;}
.ny_news_addtime{ height:30px; line-height:30px; text-align:center; border-top:1px dotted #CCC; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.ny_news_nei{font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; width:880px; HEIGHT: auto !important; text-align:left; line-height:30px;}
.ny_news_nei p { line-height:30px; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}

.attr {height: 40px; line-height: 40px; border-bottom: 1px dashed #888; color: #888; text-align:left; font-size: 12px; padding-bottom:10px;}
.attr p{float:left;}
.attr a { color: #aaa; }
.back{float:right;display:inline;background:#333;color:#fff;padding:0px 15px;}
.back a{color:#fff;}

.prevnext { margin: 20px auto; width:880px; height: 35px; line-height:35px; padding: 5px 0; background:#f3f3f3; border: 1px solid #aaa; color: #333; }
.prevnext .pre_l { float: left; padding-left: 10px; }
.prevnext .pre_r { float: right; padding-right: 10px; }
.prevnext a { color: #cb0100; }
.prevnext a:hover { color: #000; }

/*ÐÂÎÅÁÐ±íÒ³½áÊø*/

/*²úÆ·Õ¹Ê¾¿ªÊ¼*/
.ny_prolist{ float:left; width:880px; HEIGHT: auto !important; padding-top:20px;}
.ny_prolist dl { float:left; width:275px; height:250px; margin:0px 9px 20px;}
.ny_prolist dl dt { float:left; width:260px; height:220px; border:1px solid #CCC; padding:6px;}
.ny_prolist dl dd{ float:left; width:275px; height:40px; line-height:40px; text-align:center;}
.ny_prolist dl dd a { font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#000;}


.ny_pro_show{ float:left; width:880px;  HEIGHT: auto !important;padding:10px 0px; position: relative;}
.ny_pro_show_img{ float:left; width:880px; height:600px; text-align:left; overflow:hidden;  position: relative;}

.tupian{ float:left; width:880px; height:600px;  padding:10px 0px; }



.ny_pro_show_biaoti{ width:880px; HEIGHT: auto !important; text-align:center; padding-bottom:30px;}
.shang{ float:left; width:150px; height:35px; line-height:35px; text-align:center;}
.shang a { font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.chan_biao{ float:left; width:800px; height:80px; line-height:80px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; font-size:30px;}
.chan_biao img { max-width:880px;}
.xia{ float:right; width:150px; height:35px; line-height:35px; text-align:center;}
.xia a { font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
.ny_pro_show_addtime{ height:60px; line-height:60px; text-align:center; border-top:1px dotted #CCC; font-size:14px;}
.ny_pro_show_nei{ font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; width:880px; HEIGHT: auto !important; text-align:left; line-height:30px;}
.ny_pro_show_nei p { line-height:30px; font-size:16px;}



.ny_case_list { float:left; width:880px; HEIGHT: auto !important; padding-top:20px;}
.ny_case_list ul { list-style-type:none;}
.ny_case_list ul li { float:left; width:280px; height:300px; margin:0px 7px 12px 6px;}
.nycase_img{ float:left; width:280px; height:210px;}
.nycase_title{ float:left; width:280px; height:45px; line-height:45px; text-align:center;}
.nycase_title a { font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; color:#131124;}
.nycase_views{ float:left; width:105px; height:26px; line-height:26px; text-align:center; border:1px solid #CCC; margin:0px 85px;}
.nycase_views a { font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; color:#898989;}
.nycase_views:hover{ background:#ed6f18;}
.nycase_views:hover a { color:#FFF;}
.nycase_ge{ margin-right:9px;}

/*¹¤³Ì°¸Àý½áÊø*/
.page{
display:inline;
	float:left;
	text-align:center;
	width:800px;
	height:auto;
	line-height:40px;
	padding-right:10px;
	overflow:hidden;
	 font-family:"Î¢ÈíÑÅºÚ"; 
	 font-size:14px;
	 padding-bottom:10px;
}
.page a { font-family:"Î¢ÈíÑÅºÚ"; font-size:14px;}
